#cnge_site_formation_calendar_date_main_div
{
/*	position: absolute;
	top: 20px;
	left: 30px;*/
	width: 1000px;
}

#calendar_date_table
{
/*	border-collapse: collapse;*/
	border-spacing: 1px 3px;
	font-size: 0.8em;
	margin-bottom: 50px;
}


#calendar_date_table td
{
/*	border: 1px solid #ffffff;*/
	border-radius: 10px;
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;
/*	color: #ffffff;*/
}


.formation_calendar_month_label
{
	background-color: #7c7c7c;
	color: #ffffff;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.formation_calendar_month_label a
{
	color: #ffffff;
}

.formation_calendar_module_category_label
{
	color: #ffffff;
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.formation_calendar_module_label
{
	color: #ffffff;
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

#formation_calendar_module_category_choices
{
	margin: 5px;
	margin-top: 20px;
}

.formation_calendar_module_category_choice
{
	display: inline;
	border-radius: 10px;
	padding: 5px;
	margin: 5px;
}

.month_label
{
	float: left;
}

.ratings_collection
{
	float: left;
	text-align: center;
	margin-left: 35px;
}

.data_collection
{
	float: right;
	text-align: center;
	margin-right: 125px;
}
